DO $$
    BEGIN
        BEGIN
            ALTER TABLE designers ADD COLUMN no_follow INT DEFAULT 0;
        EXCEPTION
            WHEN duplicate_column THEN RAISE NOTICE 'column <column_name> already exists in <table_name>.';
        END;
    END;
$$
